em { font-style: italic; }
#adGallery ul{ margin-left: 0px; }
#techbox #adGallery ul li, #adGallery ul li{ list-style: none; }
.ad-image-wrapper {width: 100%;height: 400px;margin-bottom: 10px;position: relative;overflow: hidden;}
.ad-image-wrapper .ad-loader {position: absolute;z-index: 10;top: 48%;left: 48%;border: 1px solid #CCC;}
.ad-image-wrapper .ad-next {position: absolute;right: 0;top: 0;width: 25%;height: 100%;cursor: pointer;display: block;z-index: 100;}
.ad-image-wrapper .ad-prev {position: absolute;left: 0;top: 0;width: 25%;height: 100%;cursor: pointer;display: block;z-index: 100;}
.ad-image-wrapper .ad-prev,  .ad-image-wrapper .ad-next {/* Or else IE will hide it */ background: url(images/pptslides/non-existing.jpg)\9}
.ad-image-wrapper .ad-prev .ad-prev-image,  .ad-image-wrapper .ad-next .ad-next-image {background: url(images/pptslides/ad_prev.png);width: 30px;height: 30px;display: none;position: absolute;top: 47%;left: 0;z-index: 101;}
.ad-image-wrapper .ad-next .ad-next-image {background: url(images/pptslides/ad_next.png);width: 30px;height: 30px;right: 0;left: auto;}
.ad-image-wrapper .ad-image {position: absolute;overflow: hidden;top: 0;left: 0;z-index: 9;}
.ad-image-wrapper .ad-image a img {border: 0;}
.ad-image-wrapper .ad-image .ad-image-description {position: absolute;bottom: 0px;left: 0px;padding: 7px;text-align: left;width: 100%;z-index: 2;background: url(images/pptslides/opa75.png);color: #000;}
* html  .ad-image-wrapper .ad-image .ad-image-description {background: none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (enabled=true, sizingMethod=scale, src='opa75.png');}
.ad-image-wrapper .ad-image .ad-image-description .ad-description-title {
	display: block;
	background-color: #0000FF;
	opacity:0.9;
	color:white;
}
.ad-controls {height: 20px;}
.ad-info {float: left;}
.ad-slideshow-controls {float: right;}
.ad-slideshow-controls .ad-slideshow-start,.ad-slideshow-controls .ad-slideshow-stop {padding-left: 5px;cursor: pointer;}
.ad-slideshow-controls .ad-slideshow-countdown {padding-left: 5px;font-size: 0.9em;}
.ad-slideshow-running .ad-slideshow-start {cursor: default;font-style: italic;}
.ad-nav {width: 100%;position: relative;}
.ad-forward,  .ad-back {position: absolute;top: 0;height: 100%;z-index: 10;}
* html  .ad-forward,  .ad-back {height: 100px;}
.ad-back {cursor: pointer;left: -20px;width: 13px;display: block;background: url(images/pptslides/ad_scroll_back.png) 0px 22px no-repeat;}
.ad-forward {cursor: pointer;display: block;right: -20px;width: 13px;background: url(images/pptslides/ad_scroll_forward.png) 0px 22px no-repeat;}
.ad-nav .ad-thumbs {overflow: hidden;width: 100%;}
.ad-thumbs .ad-thumb-list,.ad-thumbs .ad-thumb-list2 {float: left;width: 9000px;list-style: none;}
.ad-thumbs li {float: left;padding-right: 5px;}
.ad-thumbs li a {display: block;}
.ad-thumbs li a img, #content .ad-thumbs li a img {border: 3px solid #CCC;display: block;}
.ad-thumbs li a.ad-active img, #content .ad-thumbs li a.ad-active img {border: 3px solid #616161;}
.ad-preloads {position: absolute;left: -9000px;top: -9000px;}
.cluetip-default #cluetip-close a { color: #696969; font-size: 0.8em; }
#adGallery div.ad-image-wrapper p.ad-image-description{padding: 3px;margin: 0;font-size: 1.0em;font-weight: normal;}
#adGallery strong.ad-description-title { font-weight: normal; }
#cluetip-inner p, #cluetip-inner ul li { font-size: 0.9em; margin: 5px; color:#fff; }
#cluetip-inner ul{ margin-left: 15px; }
#cluetip-inner ul li{ line-height: 1.2em; list-style: disc outside none; }
#content p.ad-info{ padding: 0; margin: 0; font-size: 0.9em; }